services:
  flaresolverr-test:
    image: 21hsmw/flaresolverr:nodriver
    container_name: flaresolverr-test
    ports:
      - "8196:8191"  # Port externe différent si t'as déjà un flaresolverr sur 8191
    environment:
      - LOG_LEVEL=info
    restart: unless-stopped
    dns:
      - 1.1.1.1
      - 8.8.8.8
      - 8.8.4.4
